BODY{
  
  font-weight : normal;
  color : black;
  background-color : white;
  
  
}

.required-field::before {
  content: "*";
  color: red;
  float: left;
}
.small{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-weight : normal;
  text-decoration : none;
}
.sBold{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-weight : bold;
  text-decoration : none;
}
.siBold{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-weight : bold;
  font-style : italic;
}
.r{
  font-size : 12px;
  font-family : Verdana,Arial;
  font-weight : normal;
  text-decoration : none;
}
.rBold{
  font-size : 12px;
  font-family : Verdana,Arial;
  font-weight : bold;
  text-decoration : none;
}
INPUT{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-weight : normal;
  text-decoration : none;
}
TEXTAREA{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-weight : normal;
  text-decoration : none;
}
SELECT{
  font-size : 10px;
  font-family : Verdana,Arial;
  text-decoration : none;
}
.ri{
  font-size : 12px;
  font-family : Verdana,Arial;
  font-style : italic;
  text-decoration : none;
}
.si{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-style : italic;
  text-decoration : none;
}
.riBold{
  font-size : 12px;
  font-family : Verdana,Arial;
  font-weight : bold;
  font-style : italic;
}
.grey{
  font-size : 12px;
  font-family : Verdana,Arial;
  color : #666666;
}
.red{
  font-family : Verdana,Arial;
  color : red;
  font-size : 12px;
}
.Logo{
  font-size : 28px;
  font-family : "Century Gothic",Verdana;
  color : #666666;
}
.rLogo{
  font-size : 28px;
  font-family : "Century Gothic",Verdana;
  color : navy;
}
.riSubtitle{
  font-size : 20px;
  font-family : "Century Gothic";
  color : #666666;
  font-weight : bold;
}
.greyBI{
  font-size : 12px;
  font-family : Verdana;
  font-style : italic;
  color : #666666;
  font-weight : bold;
}
.redBold{
  font-size : 12px;
  font-family : Verdana;
  font-weight : bold;
  color : red;
}
.greyB{
  font-size : 12px;
  font-family : Verdana;
  font-weight : bold;
  color : #666666;
}
.sbRed{
  font-size : 9px;
  font-family : Verdana;
  font-weight : bold;
  color : red;
}
A.footerLink:Visited{
  
  font-family : Verdana,Arial;
  
  color : blue;
  text-decoration : none;
}
A.footerLink:HOVER{
  
  font-family : Verdana;
  
  color : blue;
  text-decoration : none;
}
A:VISITED{
  
  font-family : Verdana;
  
  color : blue;
  text-decoration : underline;
}
A:LINK{
  
  font-family : Verdana;
  color : blue;
  text-decoration : underline;
}
A:HOVER{
  
  font-family : Verdana;
  color : blue;
  text-decoration : underline;
}
A.footerLink:LINK{
  font-size : 10px;
  font-family : Verdana;
  color : blue;
  text-decoration : none;
}
.footerLink{
  font-size : 10px;
  font-family : Verdana,Arial;
}
A.triangleLink:LINK{
  font-size : 10px;
  font-family : Verdana,Arial;
  color : blue;
  text-decoration : underline;
}
A.triangleLink:VISITED{
  font-size : 10px;
  font-family : Verdana,Arial;
  text-decoration : underline;
  color : blue;
}
A:ACTIVE{
  font-size : 12px;
  font-family : Verdana,Arial;
  color : blue;
  text-decoration : underline;
}
.italics{
  font-size : 12px;
  font-family : Verdana,Arial;
  font-style : italic;
}
.underline{
  font-size : 12px;
  font-family : Verdana,Arial;
  text-decoration : underline;
  font-weight : normal;
}
.courier{
  font-size : 12px;
  font-family : "Courier New";
}
.bUnderline{
  font-size : 12px;
  font-family : Verdana,Arial;
  font-weight : bold;
  text-decoration : underline;
}
.sUnderline{
  font-size : 10px;
  font-family : Verdana,Arial;
  font-weight : normal;
  text-decoration : underline;
}
.xsmall{
  font-size : 8px;
  font-family : Verdana,Arial;
  font-weight : normal;
  font-style : normal;
  text-align : left;
}
/* This is the style for the informational messages presented to the user */

div.error, span.error, li.error, div.message {
    background: #ffffcc;
    border: 1px solid #000;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    margin: 2px auto;
    padding: 0px;
    text-align: left;
    vertical-align: bottom;
}

/* use a different color for the errors */
div.error, span.error, li.error {
    border: 2px solid red;
}

/* For Spring MVC */
span.error {
    display: block;
}

label.error {
    font-weight: bold;
}

/* IE fix, followed by the rest of the world fix */
li.error {
    padding: 0px !important;
}

ul>li.error {
    padding: 0px !important;
}

div.message p, div.message p {
    margin-bottom: 0;
}

img.validationWarning, div.error img.icon, div.message img.icon, li.error img.icon {
    border: 0 !important;
    width: 14px;
    height: 13px;
    vertical-align: middle;
    margin-left: 3px;
    background: transparent !important;
    /* important added because some themes define div#main img */
}

div.message a {
    background: transparent;
    color: #0000FF;
}

div.message a:visited {
    background: transparent;
    color: #0000FF;
}

div.message a:hover {
    background: transparent;
    color: #008000;
}

div.message a:active {
    text-decoration: underline overline;
}

div.message img.icon {
    vertical-align: middle;
}

span.fieldError, .errorMessage {
    color: red;
    font-size: .95em;
    font-weight: bold;
    display: block;
}
